<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.Separator?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.*?>
<?import java.net.URL?>
<AnchorPane fx:id="pane" style="-fx-background-color: white;" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="ua.softserve.academy.kv030.FX.controllers.NotificationWithLinkController">

    <children>

        <VBox alignment="CENTER" layoutY="-1.0" prefHeight="126.0" prefWidth="289.0">
            <children>
                <HBox alignment="CENTER" prefHeight="40.0" prefWidth="270.0">
                    <children>
                        <Label fx:id="headLabel" alignment="CENTER" contentDisplay="CENTER" prefHeight="36.0" prefWidth="290.0" styleClass="card-title" text="Successfuly logged in " />
                    </children>
                </HBox>
                <Separator maxHeight="20.0" maxWidth="200.0" minHeight="15.0" minWidth="100.0" prefHeight="15.0" prefWidth="216.0">
                    <opaqueInsets>
                        <Insets />
                    </opaqueInsets>
                    <VBox.margin>
                        <Insets />
                    </VBox.margin>
                </Separator>
                <HBox alignment="CENTER" prefHeight="37.0" prefWidth="289.0">
               <children>
                  <TextField fx:id="linkField" prefHeight="20.0" prefWidth="249.0" />
               </children>
                </HBox>
            </children>
        </VBox>
    </children>
    <stylesheets>
        <URL value="@../css/material-fx-v0_3.css" />
    </stylesheets>
</AnchorPane>
